Voting & police frontend - Bug #12448

Reset password - error message confirm password is not same . change it to "Password and confirm
password do not match."

01/23/2025 01:30 PM - priyanka Sharma

Status: Closed Start date: 01/23/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 01/28/2025 03:32 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/29/2025 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
